Subject: Re: Support for Adder875 in Linux 2.4

From: Jan Damborsky <[email-masked]>
Date: Thu, 17 Feb 2005 16:58:58 +0100

Markus Westergren wrote:

>On Wed, 16 Feb 2005, Jan Damborsky wrote:
>
>  
>
>>Markus Westergren wrote:
>>
>>    
>>
>>>I got my board working with both ethernet ports today. I'm interested in your
>>>patch so that I can see if we made the same ugly hack and if I have overlocked
>>>something :)
>>>
>>>/Markus
>>>
>>>
>>>      
>>>
>>The patch is here. I am sorry it has not been done against current denk
>>source tree,
>>I used  the one from 19th January. But I hope it might satisfy for
>>understanding the way
>>the hack is done.
>>
>>
>>    
>>
>Thank you.
>  
>
You're welcome :)
Please, let me now, if you made the FEC modification in the similar way.
If not, please let me see your patch for later inspiration.